@charset "utf-8";

body {  
    margin: 0;
	padding: 0;
	text-align: center; /* For IE */ 
}
#stage{
	width: 1000px;
	background-color: #FFF;
	height: 1100px;
	margin: auto;
	text-align: center;
	}
#header {
	padding: 0;
	margin: 0;
	height: 250px;
	width: 1000px;
	left: 0px;
	top: 0px;
	position: relative;
	z-index: 2;
	    }
#headerjingle {
	height: 35px;
	width: 360px;
	top: 100px;
	position: absolute;
	left: 281px;
	}
#menubar {
	height: 35px;
	width: 100%;
	left: 0px;
	top: -60px;
	position: relative;
	background-color: #900;
	} 
#menubarspryholder {
	height: 35px;
	width: 780px;
	right: 0px;
	top: 0px;
	position: absolute;
	background-color: #900;
	z-index: 3;
	} 
#banner {
	padding: 0;
	margin: 0;
	height: 300px;
	width: 1000px;
	left: 0px;
	top: -60px;
	position: relative;
	z-index: 0;
	}
#canvas {
	padding: 0;
	margin: 0;
	height: 400px;
	width: 1000px;
	left: 0px;
	top: -60px;
	position: relative;
	background-color: #FFF;
	}
#canvastestimony {
	padding: 0;
	margin: 0;
	height: 700px;
	width: 1000px;
	left: 0px;
	top: -60px;
	position: relative;
	background-color: #FFF;
	}
#but1 {
	height: 90px;
	width: 320px;
	left: 10px;
	top: 200px;
	position: absolute;
	 }
#but1txt {
	height: 20px;
	width: 90px;
	left: 10px;
	top: 270px;
	position: absolute;
	text-align: center;
	}
#but2 {
	height: 90px;
	width: 320px;
	left: 340px;
	top: 200px;
	position: absolute;
	}
#but2txt {
	height: 20px;
	width: 70px;
	left: 340px;
	top: 270px;
	position: absolute;
	text-align: center;
	}
#but3 {
	height: 90px;
	width: 320px;
	left: 670px;
	top: 200px;
	position: absolute;
	}
#but3txt {
	height: 20px;
	width: 140px;
	left: 670px;
	top: 270px;
	position: absolute;
	text-align: center;
	}
#but4 {
	height: 90px;
	width: 320px;
	left: 10px;
	top: 300px;
	position: absolute;
	}
#but4txt {
	height: 20px;
	width: 90px;
	left: 10px;
	top: 370px;
	position: absolute;
	text-align: center;
	}
#but5 {
	height: 90px;
	width: 320px;
	left: 340px;
	top: 300px;
	position: absolute;
	}
#but5txt {
	height: 20px;
	width: 80px;
	left: 340px;
	top: 370px;
	position: absolute;
	text-align: center;
	}
#but6 {
	height: 90px;
	width: 320px;
	left: 670px;
	top: 300px;
	position: absolute;
	}
#but6txt {
	height: 20px;
	width: 115px;
	left: 670px;
	top: 370px;
	position: absolute;
	text-align: center;
	}
#butvanimg {
	height: 195px;
	width: 320px;
	top: -50px;
	position: absolute;
	left: 670px;
	}
#butvanimgunder {
	height: 195px;
	width: 320px;
	top: 155px;
	position: absolute;
	left: 670px;
	text-align: left;
	}
#butoffer {
	height: 133px;
	width: 113px;
	top: 60px;
	position: absolute;
	left: 653px;
	z-index: 2;
	}
#butcanvashome {
	height: 180px;
	width: 650px;
	top: 10px;
	position: absolute;
	left: 10px;
	}
#butcanvastestimony {
	height: 500px;
	width: 600px;
	top: 36px;
	position: absolute;
	left: 12px;
	padding: 10px;
	}
#butcanvasnews {
	height: auto;
	width: 300px;
	top: -173px;
	position: absolute;
	background-color: #600;
	padding: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	right: 9px;
	}
#butcanvashomecontact {
	height: 130px;
	width: 530px;
	top: 10px;
	position: absolute;
	left: 10px;
	}	
#butcanvashomemap {
	height: 370px;
	width: 440px;
	top: 10px;
	position: absolute;
	left: 550px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	}	
#butcanvashomecontact2 {
	height: 230px;
	width: 530px;
	left: 10px;
	top: 150px;
	position: absolute;
	 }
#footer {
	padding:0;
	margin:0;
	height: 200px;
	width: 1000px;
	left: 0px;
	top: -60px;
	position: relative;
	background-color: #666;
	}
#footeraddress {
	height: 130px;
	width: 200px;
	left: 20px;
	top: 15px;
	position: absolute;
	}
#footerlogos {
	height: 70px;
	width: 475px;
	top: 16px;
	position: absolute;
	right: 24px;
	}
#footerlogos1 {
	height: 60px;
	width: 300px;
	top: 96px;
	position: absolute;
	right: 24px;
	text-align: right;
	}	
#footerfacebook {
	height: 70px;
	width: 150px;
	top: 90px;
	position: absolute;
	right: 357px;
	text-align: left;
	}
#footermenu {
	height: 130px;
	width: 100px;
	left: 240px;
	top: 15px;
	position: absolute;
	}
#footermap {
	height: 110px;
	width: 120px;
	left: 360px;
	top: 15px;
	position: absolute;
	}
.canvastxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #903;
	font-weight: normal;
	font-style: italic;
	background-color: #C99;
    border-top-right-radius: 5px;
	}
.generaltxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	text-align: left;
	}
.generalnews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	}
.generalhighlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #369;
	text-align: left;
	font-style: italic;
	}
.generaltitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	text-align: left;
	font-weight: bold;
	}
.generaltitlewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: left;
	font-weight: bold;
	}
.footertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
	text-align: left;
	}
